## maatkit 5427

=== debian/changelog ===
maatkit (5427-1) unstable; urgency=low

  * New upstream release (5427). (Closes: #558159, #550963)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    + Added myself to Uploaders field.  Thanks to Baron Schwartz and 
      Norbert Tretkowski to let me join. 
    + Updated Debhelper to >=7.0.0
    + Added dependency on ${misc:Depends} to get rid of lintian warning
      about 'debhelper-but-no-misc-depends'
    + Bumped Standards-Version to 3.8.3. (No changes)
  * debian/patches:
    + 000_fixes_on_bin_mk-query-digest.diff: Fixes on mk-query-digest
      (Closes: #567198, #567203)
    + 000_fixes_on_bin_mk-table-checksum.spelling.diff: Fix for spelling 
      issue. (Closes: #567206)
    + 000_fixes_FSSTND-dir-in-manual-page.diff: Fixes lintian 
      I: maatkit: FSSTND-dir-in-manual-page. (Closes: #567215)
  * debian/watch: Rewritten. (Closes: 558158)
  * Using the information in the patch attached to BTS #511705, 
    I've created manually:
      + debian/maatkit.mk-slave-delay.default
      + debian/maatkit.mk-slave-delay.init.d
      + debian/README.Debian
    Thanks Bart Cortooms <bart@kumina.nl> for the patch.
    (Closes: #511705)

 -- Dario Minnucci <midget@debian.org>  Thu, 28 Jan 2010 01:44:18 +0100

maatkit (4334-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Fri, 31 Jul 2009 16:10:47 -0400

maatkit (4047-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Tue, 30 Jun 2009 18:18:17 -0600

maatkit (3722-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Tue, 02 Jun 2009 14:40:06 -0600

maatkit (3519-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Sun, 03 May 2009 22:34:36 -0400

maatkit (3329-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Tue, 31 Mar 2009 22:56:11 -0400

maatkit (3119-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Sun, 01 Mar 2009 22:02:52 -0500

maatkit (2979-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Sun, 01 Feb 2009 01:45:56 -0500

maatkit (2725-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Mon, 29 Dec 2008 00:39:11 -0500

maatkit (2582-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Mon, 01 Dec 2008 01:49:03 -0500

maatkit (2442-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Sat, 18 Oct 2008 17:40:40 -0400

maatkit (2325-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Fri, 19 Sep 2008 11:18:26 -0400

maatkit (2152-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <baron.schwartz@gmail.com>  Tue, 12 Aug 2008 00:14:31 -0400

maatkit (1972-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Mon, 02 Jun 2008 00:24:44 -0400

maatkit (1877-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Sun, 16 Mar 2008 15:21:44 -0400

maatkit (1753-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Sun, 10 Feb 2008 17:49:52 -0500

maatkit (1709-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Thu, 24 Jan 2008 07:51:03 -0500

maatkit (1674-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Sat, 05 Jan 2008 13:54:36 -0500

maatkit (1579-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Thu, 27 Dec 2007 18:41:25 -0500

maatkit (1508-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Sun, 16 Dec 2007 22:49:36 -0500

maatkit (1417-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Fri, 07 Dec 2007 17:52:45 -0500

maatkit (1316-2) unstable; urgency=low

  * Add Vcs-* and Homepage fields to source stanza in control file.

 -- Norbert Tretkowski <nobse@debian.org>  Fri, 30 Nov 2007 15:46:40 +0100

maatkit (1316-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Mon, 26 Nov 2007 16:36:59 -0500

maatkit (1314-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Mon, 26 Nov 2007 15:47:10 -0500

maatkit (1297-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Sun, 18 Nov 2007 22:47:28 -0500

maatkit (1204-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Sun,  4 Nov 2007 19:43:46 -0500

maatkit (1053-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Mon, 15 Oct 2007 18:25:58 -0400

maatkit (1030-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Tue,  9 Oct 2007 21:52:18 -0400

maatkit (1012-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Fri,  5 Oct 2007 08:33:41 -0400

maatkit (1004-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Thu,  4 Oct 2007 20:41:38 -0400

maatkit (989-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Wed,  3 Oct 2007 21:20:13 -0400

maatkit (946-1) unstable; urgency=low

  * New upstream release.

 -- Baron Schwartz <bps7j@users.sourceforge.net>  Mon,  1 Oct 2007 16:59:08 -0400

maatkit (896-1) unstable; urgency=low

  * New upstream release.


