=== debian/control ===
Source: maatkit
Section: utils
Priority: optional
Maintainer: Baron Schwartz <baron.schwartz@gmail.com>
Uploaders: Norbert Tretkowski <nobse@debian.org>, Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: perl (>= 5.6.0-16), libdbi-perl (>= 1.13), libdbd-mysql-perl (>= 1.0), libterm-readkey-perl (>=2.10)
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/maatkit/
Vcs-Browser: http://code.google.com/p/maatkit/source/browse/
Vcs-Svn: http://code.google.com/p/maatkit/source/browse/

Package: maatkit
Architecture: all
Replaces: mysqltoolkit
Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl (>= 1.13), libdbd-mysql-perl | libdbd-mysql-5.1-perl, libterm-readkey-perl (>=2.10)
Description: Command-line utilities for MySQL
 Contains utilities to check replication slaves for consistency with the
 master, efficiently synchronize remote tables, archive rows from OLTP
 servers, log deadlocks, find duplicate indexes and foreign keys, profile
 queries, and perform other essential tasks.
