=== debian/watch ===
version=3
http://code.google.com/p/maatkit/downloads/list \
	http://maatkit.googlecode.com/files/maatkit-(.*).tar.gz
