## maatkit 6457

=== debian/changelog ===
maatkit (6457-1) unstable; urgency=low

  * New upstream release (6457)

 -- Dario Minnucci <midget@debian.org>  Wed, 09 Jun 2010 16:56:37 +0200

maatkit (6224-1) unstable; urgency=low

  * New upstream release (6224)
  * debian/copyright: Added myself to 'Debian Sponsors' section.
  * debian/watch: Rewritten to work with the new code.google.com project
    page layout. 

 -- Dario Minnucci <midget@debian.org>  Mon, 17 May 2010 01:53:46 +0200

maatkit (6070-1) unstable; urgency=low

  * New upstream release (6070) 

 -- Dario Minnucci <midget@debian.org>  Fri, 02 Apr 2010 17:16:51 +0200

maatkit (5899-3) unstable; urgency=high

  * Urgency changed to 'high' to fix prevoius upload, closing RC bug 
    #574556 ASAP.

 -- Dario Minnucci <midget@debian.org>  Tue, 23 Mar 2010 08:39:27 +0100

maatkit (5899-2) unstable; urgency=low

  * Drop dependency on non-existing virtual facility $mysql.
    Thanks to Petter Reinholdtsen <pere@hungry.com> for reporting 
    and patching. (Closes: #574556) 

 -- Dario Minnucci <midget@debian.org>  Tue, 23 Mar 2010 08:06:18 +0100

maatkit (5899-1) unstable; urgency=low

  * New upstream release (5899)

 -- Dario Minnucci <midget@debian.org>  Fri, 05 Mar 2010 10:20:49 +0100

maatkit (5686-1) unstable; urgency=low

  * New upstream release (5686)
    + bin/mk-audit: Removed. 
    + bin/mk-error-log: Added. 
  * Dropped patches (changes included in upstream version):
    + 000_fixes_FSSTND-dir-in-manual-page.diff 
    + 000_fixes_on_bin_mk-table-checksum.spelling.diff
    + 000_fixes_on_bin_mk-query-digest.diff
  * Bumped Standards-Version to 3.8.4. (No changes)

 -- Dario Minnucci <midget@debian.org>  Tue, 02 Feb 2010 10:05:00 +0100
