=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Tretkowski <nobse@debian.org>, Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: perl (>= 5.6.0-16), libdbi-perl (>= 1.13), libdbd-mysql-perl (>= 1.0), libterm-readkey-perl (>=2.10)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://code.google.com/p/maatkit/
 Vcs-Browser: http://code.google.com/p/maatkit/source/browse/
 Vcs-Svn: http://code.google.com/p/maatkit/source/browse/
