## maatkit 6652

=== debian/changelog ===
maatkit (6652-1) unstable; urgency=low

  * New upstream release (6652)
  * debian/control: Bumped Standards-Version to 3.9.0 (No changes)

 -- Dario Minnucci <midget@debian.org>  Sat, 03 Jul 2010 14:04:56 +0200
