## maatkit 6839

=== debian/changelog ===
maatkit (6839-1) unstable; urgency=low

  * New upstream release (6839)
  * debian/control: Bumped Standards-Version to 3.9.1 (No changes)

 -- Dario Minnucci <midget@debian.org>  Tue, 17 Aug 2010 11:34:56 +0200
