## maatkit 7540

=== debian/changelog ===
maatkit (7540-2) unstable; urgency=low

  * debian/NEWS: Inform users about 'maatkit' package was superseed 
    by 'percona-toolkit' package and will be removed in the future.
  * debian/maatkit.mk-slave-delay.init.d: Add init.d status support.
    Thanks to Peter Eisentraut (Closes: #652524)  
  * debian/rules: Fixes for debian-rules-missing-recommended-target
    lintian warning.

 -- Dario Minnucci <midget@debian.org>  Thu, 12 Jan 2012 23:22:55 +0100

maatkit (7540-1) unstable; urgency=low

  * New upstream release (7540). (Closes: #629826)

 -- Dario Minnucci <midget@debian.org>  Thu, 09 Jun 2011 02:13:03 +0200

maatkit (7486-1) unstable; urgency=low

  * New upstream release (7486). (Closes: #625873)
  * debian/control: Bumped Standards-Version to 3.9.2 (No changes)

 -- Dario Minnucci <midget@debian.org>  Fri, 06 May 2011 18:14:08 +0200

maatkit (7410-1) unstable; urgency=low

  * New upstream release (7410). (Closes: #620925)

 -- Dario Minnucci <midget@debian.org>  Tue, 05 Apr 2011 07:29:42 +0200

maatkit (7332-1) unstable; urgency=low

  * New upstream release (7332). (Closes: #617939)
  * debian/control: Drop Vcs-Browser and Vcs-Svn fields because they 
    point to upstream repository.

 -- Dario Minnucci <midget@debian.org>  Sat, 12 Mar 2011 22:00:10 +0100

maatkit (7284-1) unstable; urgency=low

  * New upstream release (7284).
  * This version will be uploaded to unstable. Previous were uploaded 
    to experimental due to the freeze.

 -- Dario Minnucci <midget@debian.org>  Thu, 10 Feb 2011 13:50:00 +0100

maatkit (7207-1) experimental; urgency=low

  * New upstream release (7207). (Closes: #609164)

 -- Dario Minnucci <midget@debian.org>  Mon, 10 Jan 2011 19:19:18 +0100

maatkit (7119-1) experimental; urgency=low

  * New upstream release (7119)

 -- Dario Minnucci <midget@debian.org>  Fri, 24 Dec 2010 06:28:33 +0100

maatkit (7041-1) experimental; urgency=low

  * New upstream release (7041)

 -- Dario Minnucci <midget@debian.org>  Thu, 11 Nov 2010 01:30:48 +0100

maatkit (6960-1) experimental; urgency=low

  * New upstream release (6960)

 -- Dario Minnucci <midget@debian.org>  Fri, 15 Oct 2010 07:37:16 +0200

maatkit (6926-1) experimental; urgency=low

  * New upstream release (6926)

 -- Dario Minnucci <midget@debian.org>  Wed, 22 Sep 2010 15:12:53 +0200
