=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,11 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/maatkit
 	rm -rf debian/maatkit/usr/lib
 
+
+build-arch: build
+
+build-indep: build
+
 binary-arch:
 
 binary-indep: build install
